@charset "UTF-8";
/* SCSSの読み込み */
@import url(all.css);
/*===============================================
  切り替え用
===============================================*/
@media screen and (max-width: 374px) {
  html {
    font-size: clamp(14px, 4.2666666667vw, 16px);
  }
}

.sp-none {
  display: none !important;
}

/*===============================================
  ページネーション
===============================================*/
/*===============================================
  詳細ページ前後
===============================================*/
/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 320px;
}

/*===============================================
  header
===============================================*/
#header .header__inner {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: calc(100% - clamp(32px, 10vw, 48px));
  height: 4.5rem;
}
#header .header__logo {
  width: 10rem;
}
#header .header__logo img {
  width: 100%;
  aspect-ratio: 160/25;
  -o-object-fit: contain;
     object-fit: contain;
}

/*===============================================
  footer
===============================================*/
#footer {
  padding-top: 2.5rem;
  margin-bottom: 5.5rem;
}
#footer .footer__inner {
  padding-block: 2.5rem;
}
#footer .footer__inner::before {
  width: 100vw;
}
#footer .footer__other {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 1.5rem;
  width: calc(100% - clamp(32px, 10vw, 48px));
  margin-inline: auto;
}
#footer .footer__logo {
  text-align: center;
}
#footer .footer__logo img {
  width: 13.125rem;
  aspect-ratio: 210/32;
  -o-object-fit: contain;
     object-fit: contain;
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  margin-block: 2.5rem -2.5rem;
}
.footer-nav__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1px;
  background: var(--color-orange-light);
  padding-block: 1px;
}
.footer-nav__item {
  background: var(--color-white);
}
.footer-nav__item:first-of-type:nth-last-of-type(2n + 1) {
  display: none;
}
.footer-nav__link {
  font-size: var(--font-size-sm);
  line-height: 2;
  padding: 1em clamp(12px, 3.75vw, 18px);
}
.footer-nav__link:hover, .footer-nav__link.current {
  color: var(--color-green);
}

/*コピーライト
-----------------------------*/
.copy {
  padding-block: calc((2.5rem - 1em) / 2);
}
.copy p {
  color: var(--color-white);
}

/*===============================================
  fixed固定
===============================================*/
/*SNS
-----------------------------*/
#side-sns {
  display: none;
}

/*サイドボタン
-----------------------------*/
#side {
  display: grid;
  grid-template-columns: 2.875rem auto;
  width: calc(100% - 1rem);
  height: 4.5rem;
  gap: 0.5rem 1.5rem;
  font-size: var(--font-size-lg);
  background: var(--color-white);
  outline: solid 2px var(--color-orange-light);
  border-radius: 0.5rem;
  padding-right: 1rem;
  left: 0.5rem;
  bottom: 0.5rem;
}
#side .min {
  font-size: var(--font-size-sm);
  align-self: flex-end;
}
#side .min::before {
  width: calc(100% + 2em - 1px);
  height: calc(1.5em + 3px);
  bottom: calc(-0.2em + 0.5lh - 0.5em);
}
#side .txt {
  align-self: flex-start;
}
#side::before {
  aspect-ratio: 23/20;
  grid-row: span 2;
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
.visual::after {
  height: calc(0.75rem + 1px);
}

/*メインビジュアル
-----------------------------*/
.visual__main {
  padding-block: 56vw 2.6667vw;
  background: url(../img/visual/mv_bg-sp.png) no-repeat center top/100%;
}
.visual__catch--main {
  width: 100%;
}
.visual__catch--main img {
  width: 100%;
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  justify-content: center;
  height: 13.5rem;
  background-position: left 50% center;
}
.visual__sub::before {
  width: 100%;
}
.visual__sub::after {
  display: none;
}
.visual__catch--sub {
  min-width: 20rem;
  padding-block: 0.875rem;
  font-size: var(--font-size-h2);
}
.visual__catch--sub::after {
  height: calc(100% - 0.625rem);
}
.visual__catch--sub > span {
  line-height: 1.5;
  letter-spacing: var(--letter-spacing-base);
  margin-inline-end: calc(var(--letter-spacing-base) * -1);
  padding: calc((4rem - 1lh) / 2) 1em;
  border-radius: 0.5rem;
  word-break: keep-all;
}
.visual__catch--sub > span::before {
  width: calc(100% + 2rem);
  height: calc(100% - 1.125rem);
  bottom: 0.75rem;
  background-size: 2rem;
}
.visual__catch--sub > span::after {
  height: 2.625rem;
  bottom: calc(100% + 0.125rem);
}

/*===============================================
  main#container
===============================================*/
/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  padding-block: calc(1.25rem - 0.5em);
}
.breadcrumb__list {
  width: calc(100% - clamp(32px, 10vw, 48px));
}
.breadcrumb + .section {
  padding-top: 6.25rem;
}

/*===============================================
  main共通
===============================================*/
.section {
  padding-block: 5rem;
}
.section--wave::before {
  height: calc(0.75rem + 1px);
}

.inbox {
  width: calc(100% - clamp(32px, 10vw, 48px));
}

/*電話番号
-----------------------------*/
.com-tel {
  row-gap: 0.625rem;
}
.com-tel__num {
  font-size: 2.25rem;
  -moz-column-gap: 0.3em;
       column-gap: 0.3em;
}
.com-tel__num::before {
  width: 1.875rem;
}
.com-tel__num span {
  margin-block: -0.1875rem;
}
.com-tel .com-replace {
  font-size: var(--font-size-xs);
}

/*ボタン
-----------------------------*/
.com-btn {
  height: 3.75rem;
}
.com-btn .arw {
  width: 1.5rem;
  right: 1.125rem;
}

.com-link {
  -moz-column-gap: 1rem;
       column-gap: 1rem;
}
.com-link .arw {
  width: 1.5rem;
}

/* SNS
-----------------------------*/
.com-sns {
  gap: 1.875rem;
}
.com-sns li {
  width: 3.125rem;
}

/*テーブル
-----------------------------*/
.com-table {
  line-height: 1.5;
}
.com-table--noblock table {
  border-spacing: 0 0.5rem;
  margin-block: -0.5rem;
}
.com-table--noblock tr th,
.com-table--noblock tr td {
  padding-block: 1em;
}
.com-table--noblock tr th {
  width: 6em;
  padding-inline-start: 0.75em;
  border-radius: 0.5rem 0 0 0.5rem;
}
.com-table--noblock tr td {
  padding-inline-end: 0.75em;
  border-radius: 0 0.5rem 0.5rem 0;
}
.com-table:not(.com-table--noblock) table,
.com-table:not(.com-table--noblock) table tbody,
.com-table:not(.com-table--noblock) table th,
.com-table:not(.com-table--noblock) table tr,
.com-table:not(.com-table--noblock) table td {
  display: block !important;
  width: 100% !important;
}
.com-table:not(.com-table--noblock) tr {
  margin-bottom: 0.5rem;
}
.com-table:not(.com-table--noblock) tr:last-of-type {
  margin-bottom: 0;
}
.com-table:not(.com-table--noblock) tr th,
.com-table:not(.com-table--noblock) tr td {
  padding: 1em;
}
.com-table:not(.com-table--noblock) tr th {
  background: var(--color-cream);
  border-radius: 0.5rem 0.5rem 0 0;
}
.com-table:not(.com-table--noblock) tr td {
  border-radius: 0 0 0.5rem 0.5rem;
}

/*テキストボックス
-----------------------------*/
.com-text br:not(.pc-none) {
  display: none;
}

/*お知らせ
-----------------------------*/
.com-post__item {
  padding-bottom: 1.25rem;
  margin-bottom: 1.25rem;
}
.com-post__link {
  gap: 1rem 0.625rem;
}
.com-post__tag {
  font-size: var(--font-size-sm);
  line-height: 1.71429;
  padding-inline: 0.625rem;
  border-radius: 100vh;
}

/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  row-gap: 1.25rem;
  margin-bottom: 3.125rem;
}
.com-title01 .en {
  min-width: 6em;
  font-size: var(--font-size-lg);
  line-height: 2.22223;
  padding-inline: 1em;
}

/*中タイトル
-----------------------------*/
/*小タイトル
-----------------------------*/
/*===============================================
  共通セクション
===============================================*/
/*お問い合わせ
-----------------------------*/
.com-contact {
  background-size: auto 4rem;
}
.com-contact__inner {
  padding: 1.5rem 0.75rem 2.25rem;
  border-radius: 0.9375rem;
}
.com-contact__inner::before {
  display: none;
}
.com-contact__title {
  padding-inline: 0.75rem;
  padding-bottom: 1.25rem;
  margin-bottom: 1.25rem;
  row-gap: 0;
}
.com-contact__title::before {
  height: 5.5rem;
  top: -3.875rem;
}
.com-contact__title > span.en {
  font-size: var(--font-size-base);
  line-height: 1.875;
  padding-inline: 0.75rem;
}
.com-contact__title > span.ja {
  margin-top: -0.5rem;
  line-height: 1.25;
  padding: 0.75rem 0.5em;
}
.com-contact__title > span.ja::before {
  width: calc(100% + 5.625rem);
  height: 3.375rem;
  bottom: -1.25rem;
}
.com-contact__heading {
  -webkit-text-stroke-width: 0.25rem;
  padding-bottom: 2.25rem;
  margin-bottom: 2rem;
}
.com-contact__heading::after {
  height: 2.625rem;
}
.com-contact__items {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 1rem;
}
.com-contact__btn {
  width: 22.5rem;
  height: 80px;
  font-size: var(--font-size-lg);
  border-radius: 0.625rem;
}
.com-contact__btn.com-btn--mail {
  -moz-column-gap: 0.75rem;
       column-gap: 0.75rem;
}
.com-contact__btn.com-btn--mail::before {
  width: 1.5rem;
}
.com-contact__btn.com-btn--line {
  -moz-column-gap: 20px;
       column-gap: 20px;
}
.com-contact__btn.com-btn--line::before {
  width: 40px;
}

/*共通（そろばん・プログラミング）
-----------------------------*/
.com-about::after {
  height: calc(100% - 5rem);
  background-size: 10rem;
  top: 3.125rem;
}
.com-about__title {
  margin-bottom: 3.75rem;
}
.com-about__title .ja::before {
  width: 18.75rem;
  height: 2.625rem;
  top: calc(-2rem + 0.5lh - 0.5em);
  left: calc(50% - 0.5em);
}
.com-about__title .marker::before {
  height: 2rem;
}
.com-about__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.com-about__image {
  margin-bottom: 1.875rem;
}
.com-about__image img {
  border-radius: 0.75rem;
}
.com-about__box {
  padding-top: 5rem;
}
.com-about__heading {
  padding-bottom: 1.25rem;
  margin-bottom: 1.875rem;
}
.com-about__heading > span {
  padding: 0.75rem 1em;
  word-break: keep-all;
}
.com-about__heading > span::before {
  width: calc(100% + 5.25rem);
  height: 3.25rem;
  bottom: -1.1875rem;
}
.com-about__item {
  display: grid;
  grid-template-columns: 3rem 1fr;
  gap: 1.5rem 1.25rem;
  border-radius: 0.5rem;
  box-shadow: 0.25rem 0.25rem var(--color-orange-light);
  padding: 2rem 1.5rem;
  margin-bottom: 1.5rem;
}
.com-about__item:last-of-type {
  margin-bottom: 0;
}
.com-about__label {
  align-items: flex-start;
  text-align: left;
  word-break: keep-all;
}
.com-about__label--arw::after {
  width: 100%;
  height: 0.75rem;
  position: absolute;
  left: -2.125rem;
  top: calc(100% + 0.625rem);
}
.com-about__body {
  grid-column: span 2;
}
.com-about__btn {
  width: 18.75rem;
  margin: 2.5rem auto 0;
}
.com-about__movie {
  padding: 0 1rem 1rem;
  margin-top: 5rem;
}
.com-about__movie::before {
  height: calc(100% - 1.5625rem);
  border-radius: 1.25rem;
}
.com-about__movie--box::after {
  width: 100%;
  max-width: 28.125rem;
  height: 4rem;
}
.com-about__caption {
  font-size: clamp(15px, 4.6511627907vw, 20px);
  padding: calc((3rem - 1em) / 2) 1.5em;
  border-radius: 100vh;
  margin-bottom: 1.5rem;
}
.com-about__caption::before {
  width: calc(100% + 3.75rem);
  height: 3rem;
}
.com-about--soroban .com-about__title {
  max-width: 31.25rem;
  margin-inline: auto;
}
.com-about--soroban .com-about__title::before {
  width: 26.25rem;
  height: 6.75rem;
  top: -1.25rem;
}
.com-about--soroban .com-about__title::after {
  width: 18.75rem;
  height: 1.5rem;
  bottom: -0.75rem;
}
.com-about--soroban .com-about__inner::after {
  width: 100%;
  height: 3.75rem;
  bottom: calc(100% - 0.125rem);
}
.com-about--soroban .com-about__item {
  row-gap: 2rem;
}
.com-about--soroban .com-about__item::before {
  aspect-ratio: 1;
}
.com-about--programming .com-about__title::before {
  width: 25rem;
  max-width: 98vw;
  height: 6.875rem;
  top: -2rem;
}
.com-about--programming .com-about__inner::after {
  width: 100%;
  height: 3.5rem;
  bottom: calc(100% - 0.25rem);
}
.com-about--programming .com-about__box::after {
  width: 72.5rem;
  height: 10.9375rem;
  bottom: -6.25rem;
}

/*===============================================
  トップページ
===============================================*/
/*コンセプト
-----------------------------*/
.top-concept {
  padding-block: 2.5rem 0;
}
.top-concept::before {
  width: 31.25rem;
  height: 8.25rem;
  top: 3rem;
}
.top-concept::after {
  height: 32vw;
  margin-top: 4rem;
}
.top-concept__title {
  padding-bottom: 1.1875rem;
  margin-bottom: 2rem;
  row-gap: 0;
}
.top-concept__title::before {
  height: 2.25rem;
  margin-bottom: 0.625rem;
}
.top-concept__title > span.en {
  font-size: var(--font-size-base);
  line-height: 1.875;
  padding-inline: 0.75rem;
}
.top-concept__title > span.ja {
  width: 8em;
  line-height: 2.25;
  margin-top: -0.5rem;
}
.top-concept__title > span.ja::before {
  width: calc(100% + 5.5rem);
  height: 3.375rem;
  bottom: -1.1875rem;
}
.top-concept__box::before {
  width: 150vw;
  height: 31.25rem;
  top: -1rem;
}
.top-concept__heading {
  margin-bottom: 2.5rem;
  -webkit-text-stroke: var(--color-white) 0.3125rem;
  paint-order: stroke;
}
.top-concept__heading > span {
  line-height: 1.63637;
}
.top-concept__heading .marker {
  display: block;
}

/*授業内容
-----------------------------*/
.top-lesson::before {
  height: calc(0.75rem + 1px);
}
.top-lesson::after {
  height: calc(100% - 5rem);
  background-size: 10rem;
  top: 3.125rem;
}
.top-lesson__inner::before {
  display: none;
  height: calc(100% - 1.5rem);
  border-radius: 0.9375rem;
}
.top-lesson__title::before {
  width: 20rem;
  height: 3rem;
  bottom: -3.25rem;
}
.top-lesson__item {
  padding: 0.625rem;
  border-radius: 0.75rem;
  margin-bottom: 2rem;
}
.top-lesson__item:last-of-type {
  margin-bottom: 0;
}
.top-lesson__item:nth-of-type(2n) {
  background-color: var(--color-orange-light);
}
.top-lesson__item::before {
  height: 2rem;
  top: -0.75rem;
}
.top-lesson__item--pic::after {
  width: 4.5rem;
  aspect-ratio: 112/104;
  top: -1.25rem;
  left: -1.125rem;
}
.top-lesson__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-lesson__image {
  margin-bottom: 1.25rem;
}
.top-lesson__image img {
  outline-width: 0.1875rem;
  outline-offset: -0.1875rem;
  border-radius: 0.75rem;
}
.top-lesson__image .arw {
  width: 2.5rem;
  right: 0.75rem;
  bottom: 0.75rem;
}
.top-lesson__image .arw::after {
  width: 1.125rem;
}
.top-lesson__heading {
  padding-block: calc((2rem - 1em) / 2);
  padding-inline: 1.875rem;
  margin-bottom: 1rem;
}
.top-lesson__heading > span {
  line-height: 1.5;
}
.top-lesson__heading::before {
  height: 2rem;
}
.top-lesson__body {
  padding: calc(1.5rem - (0.5lh - 0.5em)) 1.25rem;
}

/*おすすめの授業
-----------------------------*/
.top-recommend__item {
  margin-bottom: 3.5rem;
}
.top-recommend__item:nth-of-type(2n) .top-recommend__heading {
  background: linear-gradient(to bottom, #000 3.7037037037%, var(--color-green-light) 3.7037037037%, var(--color-green-light) 96.2962962963%, #000 96.2962962963%) no-repeat center top/auto 100%;
}
.top-recommend__item:nth-of-type(2n) .top-recommend__heading::before {
  background-image: url(../img/common/ribbon_green-l.svg), url(../img/common/ribbon_green-r.svg);
}
.top-recommend__item:nth-of-type(1)::after {
  width: calc(100% + 2.25rem);
  height: 6rem;
  bottom: -4rem;
}
.top-recommend__item:nth-of-type(1) .top-recommend__heading::after {
  width: 2.5rem;
  aspect-ratio: 60/85;
  bottom: -0.75rem;
  right: -1rem;
}
.top-recommend__item:nth-of-type(2)::after {
  width: calc(100% + 2.25rem);
  height: 5.5rem;
  bottom: -5rem;
}
.top-recommend__item:nth-of-type(2) .top-recommend__heading::after {
  width: 2.625rem;
  aspect-ratio: 62/65;
  bottom: -0.75rem;
  left: -1.25rem;
}
.top-recommend__image {
  width: 16rem;
  margin: 0 auto 2rem;
}
.top-recommend__inner {
  padding: 0 1.5rem 2rem;
}
.top-recommend__heading {
  font-size: var(--font-size-lg);
  text-align: center;
  word-break: keep-all;
  background: linear-gradient(to bottom, #000 3.7037037037%, var(--color-orange-light) 3.7037037037%, var(--color-orange-light) 96.2962962963%, #000 96.2962962963%) no-repeat center top/auto 100%;
  padding: 0.75rem 1em;
  transform: translateY(-1.5rem);
}
.top-recommend__heading::before {
  width: calc(100% + 3.5rem);
  height: 100%;
  background: url(../img/common/ribbon_orange-l.svg) no-repeat left center/auto 100%, url(../img/common/ribbon_orange-r.svg) no-repeat right center/auto 100%;
  left: -1.75rem;
}
.top-recommend__btn {
  margin: 2rem auto 0;
}

/*保護者・生徒さまの声
-----------------------------*/
.top-voice__item {
  padding: 1.5rem 1.5rem 2rem;
  border-radius: 0.9375rem;
  gap: 1.5rem 1rem;
  margin-bottom: 1.5rem;
}
.top-voice__item:last-of-type {
  margin-bottom: 0;
}
.top-voice__item:nth-of-type(2n) .top-voice__heading {
  background: var(--color-cream);
}
.top-voice__item:nth-of-type(2n) .top-voice__heading::before {
  background: var(--color-cream);
}
.top-voice__icon {
  row-gap: 0.625rem;
}
.top-voice__icon img {
  width: 4rem;
}
.top-voice__icon figcaption {
  font-size: var(--font-size-xs);
}
.top-voice__heading {
  padding: 1.25rem 1rem;
  border-radius: 0.5rem;
  background: var(--color-green-pale);
}
.top-voice__heading::before {
  content: "";
  width: calc(0.75rem + 1px);
  aspect-ratio: 12/20;
  background: var(--color-green-pale);
  clip-path: polygon(0 50%, 100% 0, 100% 100%);
  position: absolute;
  top: 1.25rem;
  left: -0.75rem;
  pointer-events: none;
}
.top-voice__heading > span {
  line-height: 1.38889;
}
.top-voice__body {
  padding-top: calc(1.5rem - (0.5lh - 0.5em));
}

/*塾概要
-----------------------------*/
.top-info {
  padding-block-start: 4rem;
}
.top-info__wrap {
  padding: 3.5rem 1.5rem 2.5rem;
  outline-width: 0.75rem;
  outline-offset: -0.75rem;
  border-radius: 1.125rem;
}
.top-info__wrap::before {
  height: 2.5rem;
  top: 0.375rem;
}
.top-info__wrap::after {
  width: calc(100% + 2.25rem);
  height: 6rem;
  bottom: -1rem;
}
.top-info__title {
  margin-bottom: 2rem;
}
.top-info__title::before {
  width: 18.75rem;
  height: 3.5rem;
  top: 0.625rem;
}
.top-info__title::after {
  width: 10rem;
  height: 1.5rem;
  bottom: -0.5rem;
}
.top-info__text::before {
  display: none;
}
.top-info__inner {
  margin-top: 2rem;
}
.top-info__box, .top-info__map iframe, .top-info__image img {
  border-radius: 0.9375rem;
}
.top-info__box {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 1rem;
  padding: 1.5rem 1.25rem;
}
.top-info__box > * {
  width: 100%;
}
.top-info__heading {
  font-size: var(--font-size-h5);
}
.top-info__heading > span {
  line-height: 1.27273;
}
.top-info__table tr td .com-replace {
  font-size: calc(var(--font-size-xs) - 1px);
  margin-block: 0.1875rem 0.375rem;
}
.top-info__memo {
  font-size: var(--font-size-sm);
  line-height: var(--line-height-sm);
}
.top-info__map {
  height: 20rem;
  margin-top: 1.25rem;
}
.top-info__image {
  margin-top: 1.25rem;
}
.top-info__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-info__image img {
  -o-object-position: center top;
     object-position: center top;
}

/*新着情報
-----------------------------*/
.top-news {
  padding-block: 2.5rem 3.5rem;
}
.top-news__title {
  justify-content: flex-start;
  min-height: 8rem;
  margin-bottom: 2rem;
}
.top-news__title::before {
  height: 7.5rem;
  aspect-ratio: 232/120;
  top: 0.5rem;
}
.top-news__btn {
  margin-left: auto;
  margin-top: 1.5rem;
}

/*===============================================
  総合塾トムについて
===============================================*/
/*ごあいさつ
-----------------------------*/
.about-greeting {
  padding-bottom: 1.25rem;
}
.about-greeting__wrap::before {
  width: 150vw;
  height: 31.25rem;
  top: 1rem;
}
.about-greeting__image {
  width: 18.75rem;
}
.about-greeting__image img {
  width: 100%;
  aspect-ratio: 1.5;
  -o-object-fit: cover;
     object-fit: cover;
}
.about-greeting__image {
  margin: 0 auto 1.875rem;
}
.about-greeting__image img {
  -o-object-position: center top;
     object-position: center top;
  border-radius: 0.75rem;
}
.about-greeting__text .name {
  margin-top: 0.5lh;
}

/*成長につながる当塾の4つのメソッド
-----------------------------*/
.about-method__title {
  row-gap: 1.25rem;
}
.about-method__title::before {
  height: 2.25rem;
}
.about-method__title::after {
  width: 26.25rem;
  height: 6.25rem;
  top: 0.75rem;
}
.about-method__title > span::before {
  width: calc(100% + 1.5rem);
  height: 2.25rem;
  bottom: calc(-0.625rem + 0.5lh - 0.5em);
}
.about-method__list {
  padding: 1.25rem;
  border-radius: 0.5rem;
  box-shadow: 0.25rem 0.25rem var(--color-orange-light);
}
.about-method__list::after {
  height: 6rem;
  bottom: -4.5rem;
}
.about-method__item {
  padding: 1.25rem 1.25rem 2rem;
  border-radius: 0.5rem;
  margin-bottom: 1.5rem;
}
.about-method__heading {
  -moz-column-gap: 0.75rem;
       column-gap: 0.75rem;
  background-size: auto 100%, calc(100% - 1.25rem) 100%;
  margin-left: 1.5rem;
  padding-block: calc((3.125rem - 1em) / 2);
  padding-left: 2.625rem;
  margin-bottom: 1.5rem;
}
.about-method__heading::before {
  font-size: 1.5rem;
}
.about-method__heading img {
  width: 3.5rem;
  left: -1.5rem;
}
.about-method__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.about-method__image {
  margin-bottom: 1.5rem;
}
.about-method__image img {
  border-radius: 0.5rem;
}
.about-method__caption {
  font-size: var(--font-size-lg);
  margin-bottom: 1.5rem;
  word-break: keep-all;
}
.about-method__caption > span {
  line-height: 1.38889;
}

/*入塾の流れ
-----------------------------*/
.about-flow::before {
  height: calc(100% - 5rem);
  background-size: 10rem;
  top: 3.125rem;
}
.about-flow__list::after {
  width: 100%;
  height: 5rem;
  bottom: calc(100% - 0.5rem);
}
.about-flow__item {
  padding: 2rem 1.5rem;
  margin-bottom: 3.125rem;
  border-radius: 0.9375rem;
}
.about-flow__item::after {
  height: 1.25rem;
  top: calc(100% + 0.9375rem);
}
.about-flow__heading {
  align-items: stretch;
  -moz-column-gap: 0.75rem;
       column-gap: 0.75rem;
  padding-bottom: 0.5rem;
  margin-bottom: 1.5rem;
}
.about-flow__heading::before {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 5rem;
  font-size: var(--font-size-base);
  line-height: 2.25;
  border-radius: 0.5rem;
}
.about-flow__heading > span {
  line-height: 1.36364;
  align-self: center;
}
.about-flow__heading::after {
  height: 2rem;
}
.about-flow__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.about-flow__image {
  margin-bottom: 1.5rem;
}
.about-flow__image img {
  border-radius: 0.75rem;
}
.about-flow__body {
  align-self: center;
}

/*よくある質問
-----------------------------*/
.about-faq__tags {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.625rem;
}
.about-faq__tags + .about-faq__box {
  padding-top: 3.5rem;
}
@media screen and (max-width: 420px) {
  .about-faq__tags {
    grid-template-columns: 1fr;
  }
}
.about-faq__tag .com-btn {
  font-size: var(--font-size-sm);
  height: 3.5rem;
  border-radius: 0.5rem;
}
.about-faq__tag .com-btn .arw {
  width: 1.25rem;
  right: 2.5%;
}
.about-faq__box {
  padding-top: 5rem;
}
.about-faq__heading {
  padding-bottom: 0.875rem;
  margin-bottom: 1.5rem;
}
.about-faq__heading > span {
  min-width: 11em;
  line-height: 2.5;
}
.about-faq__heading > span::before {
  width: calc(100% + 4rem);
  height: 2.5rem;
  bottom: -0.875rem;
}
.about-faq__item {
  margin-bottom: 2rem;
  border-radius: 0.5rem;
}
.about-faq__caption {
  font-size: var(--font-size-lg);
  -moz-column-gap: 0.75rem;
       column-gap: 0.75rem;
  padding: 0.9375rem 1.25rem;
}
.about-faq__caption::before {
  width: 2.25rem;
  font-size: var(--font-size-h4);
}
.about-faq__caption > span {
  line-height: 1.38889;
}
.about-faq__body {
  -moz-column-gap: 0.75rem;
       column-gap: 0.75rem;
  padding: 1.5rem 1.25rem;
}
.about-faq__body::before {
  width: 2.25rem;
  font-size: var(--font-size-h4);
}

/*===============================================
  授業・料金
===============================================*/
/*授業・料金
-----------------------------*/
.course-list__table {
  font-size: var(--font-size-sm);
  line-height: 1.71429;
}
.course-list__table caption {
  font-size: var(--font-size-sm);
  margin-bottom: 0.625rem;
}
.course-list__table th,
.course-list__table td {
  padding-block: calc((3.5rem - 1lh) / 2);
  padding-inline: 1em;
}
.course-list__table td .oth {
  font-size: var(--font-size-xs);
  line-height: 1.66667;
}
.course-list__text {
  outline-width: 0.1875rem;
  outline-offset: -0.1875rem;
  box-shadow: 0 0 0 0.5625rem var(--color-white) inset;
  padding: 2rem 1.5rem;
  margin-top: 2rem;
}
.course-list__text p {
  margin-bottom: 1em;
  padding-left: 1em;
}
.course-list__text p::first-letter {
  margin-left: -1em;
}
.course-list__text p:last-of-type {
  margin-bottom: 0;
}

/*===============================================
  そろばん塾
===============================================*/
/*週1～2回の通塾でも上級合格を達成
-----------------------------*/
.soroban-lead__inner::before {
  width: 150vw;
  height: 31.25rem;
  top: 1rem;
}
.soroban-lead__title {
  font-size: var(--font-size-h5);
  padding-bottom: 1.25rem;
  row-gap: 0.75rem;
  margin-bottom: 1.875rem;
}
.soroban-lead__title::before {
  height: 2.25rem;
}
.soroban-lead__title > span:not(.en) {
  line-height: var(--line-height-h5);
  padding: 0.625rem 1.5em;
}
.soroban-lead__title > span:not(.en)::before {
  width: calc(100% + 5.5625rem);
  height: 3.375rem;
  bottom: -1.25rem;
}
.soroban-lead__title::after {
  width: 21.875rem;
  height: 5rem;
  bottom: -1.25rem;
}
.soroban-lead__list::before {
  width: 26.25rem;
  height: 5.5rem;
  top: -11.25rem;
}
.soroban-lead__item {
  row-gap: 0.75rem;
  text-align: center;
  font-size: var(--font-size-lg);
  line-height: var(--line-height-lg);
  border-radius: 0.5rem;
  padding: 1.5rem 2.25rem;
  margin-bottom: 1.5rem;
  border-radius: 0.5rem;
}
.soroban-lead__item .label {
  padding-inline: 0.5em;
  margin-inline: 0.2em;
  border-radius: 0.5rem;
}
.soroban-lead__item .b {
  font-size: 1.875rem;
  line-height: 1;
}
.soroban-lead__item::before {
  width: calc(100% - 1.25rem);
  height: 5rem;
}
.soroban-lead__item::after {
  height: 1rem;
}

/*===============================================
  プログラミング教室
===============================================*/
/*こんな方におすすめ！
-----------------------------*/
.programming-recommend {
  padding-block-end: 8.5rem;
}
.programming-recommend::after {
  height: 7.5rem;
}
.programming-recommend__inner::before {
  width: 150vw;
  height: 31.25rem;
  top: 1rem;
}
.programming-recommend__title {
  margin-bottom: 2rem;
}
.programming-recommend__item {
  line-height: 1.5;
  padding: 1.25rem 1.5em;
  border-radius: 1.125rem;
  margin-bottom: 0.625rem;
}
.programming-recommend__item:last-of-type {
  margin-bottom: 0;
}

/*===============================================
  個別指導・理科実験教室
===============================================*/
/*一人ひとりに合わせた学びで、
無理なく着実に力を伸ばす個別指導
-----------------------------*/
.study-tutoring__title {
  margin-bottom: 3.75rem;
}
.study-tutoring__title .ja {
  margin-inline-end: -1em !important;
}
.study-tutoring__title .ja::before {
  width: 21.25rem;
  height: 2.625rem;
  top: calc(-3.75rem + 0.5lh - 0.5em);
  left: calc(50% - 0.5em);
}
.study-tutoring__title .marker::before {
  height: 2rem;
}
.study-tutoring__title::before {
  width: 28.125rem;
  max-width: 105vw;
  height: 7.5rem;
  bottom: -5.5rem;
}
.study-tutoring__inner::after {
  width: 90%;
  height: 6rem;
  bottom: calc(100% - 0.5rem);
  z-index: 1;
}
.study-tutoring__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.study-tutoring__image {
  margin-bottom: 1.875rem;
}
.study-tutoring__image img {
  border-radius: 0.75rem;
}

/*総合塾トムのオーダーメイド指導とは
-----------------------------*/
.study-order::before {
  height: calc(100% - 5rem);
  background-size: 10rem;
  top: 3.125rem;
}
.study-order__title::after {
  width: 25rem;
  height: 5.5rem;
  top: 2rem;
}
.study-order__item {
  text-align: center;
  font-size: var(--font-size-lg);
  line-height: 1.66667;
  word-break: keep-all;
  padding-bottom: 3.5rem;
  margin-bottom: 0.5rem;
}
.study-order__item:last-of-type {
  margin-bottom: 0;
}
.study-order__label {
  width: 9.375rem;
  padding-block: calc((2.5rem - 1lh) / 2);
  margin-bottom: 1.5rem;
}
.study-order__icon {
  width: 4.5rem;
  position: absolute;
  top: -0.75rem;
  left: -0.75rem;
}
.study-order__q {
  padding: 0 1rem 1.5rem;
  margin-bottom: 1.875rem;
}
.study-order__q::before {
  height: calc(100% - 1.125rem);
  border-radius: 0.75rem;
}
.study-order__q::after {
  height: 1rem;
  top: calc(100% + 0.4375rem);
}
.study-order__a {
  padding: 1.875rem 1rem 2.25rem;
  border-radius: 0.75rem;
}
.study-order__a::after {
  width: calc(100% + 1.875rem);
  height: 5rem;
  bottom: -3.5rem;
}
.study-order__box {
  padding-top: 4rem;
}
.study-order__heading {
  padding-bottom: 1.25rem;
  margin-bottom: 1.875rem;
}
.study-order__heading > span {
  padding: 1.25rem 1em;
  word-break: keep-all;
}
.study-order__heading > span::before {
  width: calc(100% + 5.25rem);
  height: 3.25rem;
  bottom: -1.1875rem;
}
.study-order__listbox {
  padding: 2rem 1.5rem;
  border-radius: 0.5rem;
}
.study-order__listbox li {
  min-height: 1.5rem;
  line-height: 1.5;
  margin-bottom: 1lh;
  padding-left: 2.5rem;
}
.study-order__listbox li::before {
  width: 1.5rem;
  top: 0;
}
.study-order__btn {
  width: 17.5rem;
  margin: 2.5rem auto 0;
}

/*実験や工作を通して、学ぶ楽しさと
好奇心を引き出す理科実験教室
-----------------------------*/
.study-science__title {
  font-size: clamp(19px, 5.8536585366vw, 24px);
  margin-bottom: 3.75rem;
}
.study-science__title .marker::before {
  height: 2rem;
}
.study-science__title::before {
  width: 22.5rem;
  height: 7.5rem;
  top: 0.25rem;
}
.study-science__inner::after {
  width: calc(100% + 0.75rem);
  height: 4.5rem;
  bottom: calc(100% - 0.5rem);
  z-index: 1;
}
.study-science__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.study-science__image {
  margin-bottom: 1.875rem;
}
.study-science__image img {
  border-radius: 0.75rem;
}
.study-science__btns {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 1.25rem 1.875rem;
  padding-top: 2.5rem;
}
.study-science__btn {
  width: 22.5rem;
}

/*===============================================
  お知らせ
===============================================*/
/* お知らせ 一覧
-----------------------------*/
.news-archive__title {
  margin-bottom: 1.5rem;
}

/* お知らせ 詳細
-----------------------------*/
.news-detail__heading {
  padding-bottom: 1rem;
  margin-bottom: 1.25rem;
}

/*タグリスト
-----------------------------*/
/*===============================================
  お問い合わせ
===============================================*/
.contact-form .contact-submits-wrap > * {
  margin: 0 auto 1.25rem;
}
.contact-form .contact-submits-wrap > *:last-child {
  margin-bottom: 0;
}

/*===============================================
  お問い合わせ完了
===============================================*/
/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy__box {
  padding: 2rem 1.5rem;
  margin-bottom: 1.5rem;
  border-radius: 0.9375rem;
}
.privacy-policy__heading {
  margin-bottom: 1.5rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list__title {
  margin-bottom: 1.5rem;
}
.sitemap-list__item {
  margin-bottom: 0.75rem;
}
.sitemap-list__item:last-of-type {
  margin-bottom: 0;
}
.sitemap-list__link {
  padding: 1em;
}

/*===============================================
  404エラー
===============================================*/